Subject: [6lo] WG adoption of draft-ietf-6man-6lobac

From: Ulrich Herberg <[email-masked]>
Date: Wed, 6 Nov 2013 11:03:38 -0800

The feeling in the room yesterday was that draft-ietf-6man-6lobac
should be adopted as WG document. If there are objections to the
adoption, please send them to the mailing list until November 20.

Thanks
Ulrich

---

From: Don Sturek <[email-masked]>
Date: Wed, 06 Nov 2013 12:59:47 -0800

Hi Ulrich,

Agree we should adopt the draft.

A couple of points that I think need clarification:
1)  6lobac applies only to the master (essentially, as I understood it
from the presentation yesterday, the slaves stay as MS/TP only devices
without IPv6 support)
2)  Whether there are any ND implications (I believe the native MS/TP
addresses are just 16 bits......)

Don

On 11/6/13 11:03 AM, "Ulrich Herberg" <[email-masked]> wrote:

>_______________________________________________
>6lo mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/6lo

---

From: Kerry Lynn <[email-masked]>
Date: Thu, 7 Nov 2013 09:37:00 -0800

On Wed, Nov 6, 2013 at 12:59 PM, Don Sturek <[email-masked]> wrote:

> Hi Don,

The current version of this draft can be found at
http://tools.ietf.org/html/draft-ietf-6man-6lobac-01

> from the presentation yesterday, the slaves stay as MS/TP only devices

The third paragraph in section 1.3 states

  Slave nodes transmit only when polled and are not considered
  part of this specification.

> The unicast address mapping used by ND is spelled out in section 8
and is identical to the mapping used by RFC 4944 for short 802.15.4
MAC addresses.

Hope that clarifies these two points.

Regards, -K-

---

From: Ulrich Herberg <[email-masked]>
Date: Thu, 21 Nov 2013 11:07:39 -0800

There have been no objections to the WG adoption of this document. Authors,
please submit the draft as draft-ietf-6lo-*.

Best regards
Ulrich

---

From: Kerry Lynn <[email-masked]>
Date: Mon, 25 Nov 2013 09:39:22 -0500

On Thu, Nov 21, 2013 at 2:07 PM, Ulrich Herberg <[email-masked]> wrote:

> There have been no objections to the WG adoption of this document.
> Authors, please submit the draft as draft-ietf-6lo-*.
>
> Ulrich et al.

The underlying MS/TP MAC proposal is in a bit of flux right now as we are
actively resolving public comments.  I expect it to stabilize in the next
two
weeks and then I'll submit an update to the draft.

Regards, -K-

Best regards
> Ulrich
>
>
>
>
> On Wed, Nov 6, 2013 at 11:03 AM, Ulrich Herberg <[email-masked]>wrote:
>